{
	"uni-app": {
		"scripts": {
			"app-plus:test": {
				"title": "H5测试环境",
				"env": {
					"UNI_PLATFORM": "h5",
					"ENV_PATH": "../env/dev.js"
				}
			},
			"app-plus:pro": {
				"title": "H5正式正式正式！！！",
				"env": {
					"UNI_PLATFORM": "h5",
					"ENV_PATH": "../env/prod.js"
				}
			}
		}
	}
}
